a.nav-link {
  /*color: #A03C64;*/
  color: #fff !important;
  font-size: 14px;
}
a.nav-link:hover {
  text-decoration: underline;
}
a.nav-link.active {
  background-color: #A03C64;
  color: #777777;
}
div.nav-item a.nav-link.active {
  background-color: #A03C64;
}
.dropdown-item:active,
div.dropdown-nav-item.show,
.nav-pills .show > .nav-link,
a.dropdown-item.active {
  background-color: #A03C64;
}
div.dropdown-menu.show a.dropdown-item {
  color: #fff;
  font-size: 14px;
}
a.nav-item.nav-link {
  color: #fff;
  font-size: 12px;
}
a.nav-item.nav-link.active {
  background-color: #A03C64;
  color: #fff;
}
.dropdown-menu {
  background-color: #000;
  color: #fff;
  border: 10px #fff;
}
.dropdown-item:hover {
  background-color: #A03C64;
}
hr {
  margin-bottom: 0;
}
.bg-dark {
  background-color: #000 !important;
}
.cwhite {
  color: #A03C64 !important;
  font-size: 1.5em;
}
/*# sourceMappingURL=index.css.map */